# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0011_auto_20160302_2048'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='group_avatar',
            field=models.CharField(help_text='\u7fa4\u7ec4\u5934\u50cf', max_length=255, null=True, verbose_name='group_avatar', blank=True),
        ),
    ]
